
/* Class = "NSTableColumn"; headerCell.title = "Language"; ObjectID = "72"; */
"72.headerCell.title" = "Sprache";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "75"; */
"75.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Search for subtitles in:"; ObjectID = "84"; */
"84.title" = "Suche nach Untertiteln in:";

/* Class = "NSButton"; ibShadowedToolTip = "Remove search language"; ObjectID = "85"; */
"85.ibShadowedToolTip" = "Sprache entfernen";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Add search language"; ObjectID = "87"; */
"87.ibShadowedToolTip" = "Sprache hinzufügen";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "89"; */
"89.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "92"; */
"92.title" = "Item 3";

/* Class = "NSTableColumn"; headerCell.title = "ISO 639-1"; ObjectID = "109"; */
"109.headerCell.title" = "ISO 639-1";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "110"; */
"110.title" = "Text Cell";
